/* HTML Elements */
body {
	background-color:#FFFFFF;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #353c7d;
	margin:0;
	padding:0;
}
a:link{text-decoration: none; color: #353c7d;}
a:visited{text-decoration: none; color: #353c7d;}
a:hover, a:focus{text-decoration: underline; color: #ff9900;}
a:active {text-decoration: none; color: #0000cc;}	

a.leftSubLink:link, a.leftSubLink:visited{
    font-weight:bold;
}
a.leftSubLink:hover, a.leftSubLink:active,
a.leftSubLink:focus{
    color: #ff9900;
	text-decoration:underline;
}
.reverse a:link{text-decoration: none; color: #FFFFFF;}
.reverse a:visited {text-decoration: none; color: #FFFFFF;}
.reverse a:hover{text-decoration: underline; color: #ff9900;}
.reverse a:active{text-decoration: none; color: #FFFFFF;}	

.reverseOrange a:link{text-decoration: none; color: #FFFFFF;}
.reverseOrange a:visited{text-decoration: none; color: #FFFFFF;}
.reverseOrange a:hover{text-decoration: underline; color: #353c7d;}
.reverseOrange a:active{text-decoration: none; color: #FFFFFF;}	

.advertise a:link{text-decoration: none; color: #D10015;}
.advertise a:visited{text-decoration : none; color: #D10015;}
.advertise a:hover{text-decoration: underline; color: #ff9900;}
.advertise a:active {text-decoration: none; color: #D10015;}	

h1{
	font-size:12px; 
	color:#353c7d;
	margin:5px;
}

h2.section, h3.section{
	margin:0 0 2px 0;
	font-size:11px;
	background-color:#353C7D;
	color:#fff;
}
h2.section{
	padding:4px 0 4px 5px;
	margin-bottom:10px;
}
h2.section span{
	float:right;
}
h3{
	font-size:13px;
}
.mainnav h3 {
	padding:2px 2px 2px 5px;
	margin:2px 0 2px 0;
	font-size:11px;
	background-color:#353C7D;
	color:#fff;
	width:165px;
}
h3.section{
	width: 165px;
	padding:2px 2px 2px 5px;
}
h3.first{
	width:175px;
	padding:4px 2px 4px 5px;
	position:absolute;
}
h3.section a{
	display:block;
}

h3.section a:link, h3.section a:active,
h3.section a:visited,
h2.section a:link, h2.section a:active,
h2.section a:visited{
	color:#fff;
}
h3.section a:hover, h3.section a:focus{
	color:#FFD08A;
}
.mainnav h3.section a:hover,
.mainnav h3.section a:focus{
	background-color:#5660B8;
}
h3.highlight{
	background-color:#353C7D;
	color:#fff;
	padding:0.2em;
}
h4{
	margin:0; 
	padding:10px 0 0 0;
	font-size:13px;
}
h5{
	font-size:11px;
}
h6{
	font-size: 12px; 
	color: #353c7d;
	margin:5px 0 0 0;
}
#content p{
	margin:5px 5px 15px 5px;
}
#content img{
	margin:3px 0 5px 3px;
}

#content a:link, #content a:active,
#content a:visited, #content a:focus{
	text-decoration:underline;
}

ul{
	line-height:15px;
}
li{
	font-size: 11px; 
	color: #353c7d; 
	line-height:15px;
}
blockquote{
	font-style: normal;
	padding:0.3em;
	margin:0.5em;
}
th{
	text-align:left;
}

/* Layout */
#header {
	width:900px;
	margin:0 auto;
	position:relative;
}
#footer{
	width:900px;
	text-align:center;
	margin:5px auto 0 auto;
	clear:both;
}
#wrapper{
	width:900px;
	clear:both;
	margin:0 auto;
}
#content{
	width:720px;
	float:right;
}
#executive, #feature, #business{
	width:240px;
	float:left
}
#menu{
	width:180px;
	float:left;
}
#thirdparty{
	float:right;
	width:157px;
	margin:0 10px;
	border:1px solid #E4EBEF;
	background-color:#fff;
}

/* Classes */
.forminput{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	height:17px;
	border:1px solid #240D5C;
}
.normal{
    font-size:13px;
    color:#000;
}
.normaltext{
    font-size:11px;
    color:#353c7d;
}
.admin_button{
	border:1px solid #240D5C;
	font-size:10px;
	color:#000;
	height:17px;
	background-color:#F4B54C;
	text-align:center;
	text-decoration: none;
	vertical-align:middle;
	cursor:pointer;
	margin:-3px 0 0 0;
}
.error{
    font-size:11px;
    color:red;
}
.leftMainLink{
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #353c7d;
}
.leftSubLink{
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #353c7d;
	vertical-align:top
}
.orange{
	font-size: 12px; 
	color: #F7931E; 
	font-weight: bold;
}
.title_top{
	font-size: 9px; 
	color: #353c7d; 
	padding-bottom:10px;
}
.title_search {
	font-size: 13px; 
	color: #353c7d; 
	font-weight: bold;
}
.large{
	font-size: 18px; 
	color: #F7931E; 
	font-weight: bold;
}
.advertise{
	font-size: 12px; 
	color: #D10015; 
	font-weight : bold;
}
.nav {
	font-size: 11px; 
	color: #FFFFFF; 
	font-weight : bold;
}
.reverse {
	font-size: 11px; 
	color: #FFF; 
	font-weight: bold;
}
.reverseOrange{
	font-size: 11px; 
	color: #FFF; 
	font-weight: bold;
}
.highlight{
	font-weight:bold;
	color:#F7931E;
}
.highlightRed{
	color:#C00;
	text-decoration:underline;
}
.sold, .poa{
	color:#FF0000;
}
.reduced{
	color:#009933;
}
p.feature{
	margin:0 0 10px 85px;
}
.clear{
	clear:both;
	display:block;
	font-size:0;
	line-height:0;
}
.clearR{
	clear:right;
}
.clearL{
    clear:left;
}
.center{
	text-align:center;
}
.title {
	font-size: 12px;
	color: #353c7d;
	font-weight: bold;
	text-transform: capitalize;
}
.exclusive {font-size : 11px; color : #353c7d; font-weight : normal;}
.feature {font-size : 11px; color : #353c7d; font-weight : normal;}
.results{text-align:center; font-weight:bold;}

.ch{cursor:pointer;}


.top  {text-decoration: none; font-family : Arial, Helvetica, sans-serif; font-size : 11px; font-weight : normal; color : #000000;}

.rules{
	color:#FF0000;
}
.msg{
	font-weight:bold;
	margin:30px 0 0 30px;
}
#NSW, #QLD, #VIC, #SA, #WA, #NT, #TAS{
	position:absolute; 
	visibility:hidden; 
	left:200px; 
	top:200px; 
	width:400px; 
	z-index:100;
}
.current{
	font-size:14px;
	text-decoration:underline;
}
.location, .price{
	font-weight:bold;
}
.floatL{
	float:left;
}
.floatR{
	float:right;
}

/* Property Listings */

#properties h3{
	clear:left;
	background-color:#E4EBEF;
	line-height:26px;
	font-size:13px;
	padding:0 0 0 10px;
	margin:5px 0 0 0;
	border-bottom:1px solid #7981C6;
}
#properties h3 a:link, #properties h3 a:active,
#properties h3 a:hover, #properties h3 a:visited{
	text-decoration:none;
}
#properties h4{
	font-size:12px;
	margin:0 10px 0 0;
	padding:10px 0 5px 0;
}
#properties h3 span.features{
	float:right;
	width:150px;
	height:25px;
}
#properties img{
	float:left;
	margin:10px 10px 10px 0;
}
#properties h3 span.features img{
	float:none;
	margin:0;
	vertical-align:middle;
}
* html body #properties h3 span.features img{
	margin-top:2px;
}
#properties p{
	margin:0 10px 10px 85px;
	padding:0;
}
.hi{
color:#F7931E;
}
#content img#mainimg{
	margin:0 0 0 20px;
	float:left;
	display:inline;
}
.pics {  
    height:230px;  
    width:300px;  
    padding:0;  
    margin:0 0 0 20px;
	overflow:hidden;
	float:left;
	display:inline;
	margin-top:-3px;
}
.slide{
	width:760px;
	height:580px;
}

.controls{
	margin:0 0 0 380px;
} 

/* Property Features */
#features{
	border:1px solid #003399;
	float:right;
	width:270px;
	margin:30px 0 5px 10px;
	padding:5px;
}
#features h4{
	margin:0;
	padding:0 0 5px 0;
}
th.price{
	width:75px;
}
th.bathroom{
	width:80px;
}
td.bedroom, td.bathroom{
	width:40px;
}
/* Property Page */
#adContainer{
    clear:right;
	width:188px;
	float:right;
}
#bdl, #ads{
	background-color:#F7F7F7;
	border:1px solid #F7931E;
}
#bdl h3, #ads h3{
	background-color:#F7931E;
	color:#fff;
	margin:0;
	padding:0.3em;
	font-size:12px;
}
#bdl ul, #ads ul{
	margin:0.3em;
	padding:0;
	list-style-type:none;
}
#bdl li{
	margin:3px
}
#ads{
    background-color:#F7F7F7;
    margin-top:10px;
    padding-bottom:5px;
}
#ads h3{
    margin-bottom:10px;
}
#ads ul span{
 	width:40px;
 	text-align:right;
	padding-right:5px;
	margin-top:-5px;
	float:left;
}
#ads ul li{
	clear:left;
	padding:0;
	margin:0;
}
#map{
	width: 500px;
	height: 300px;
	margin:0 0 10px 20px;
	float:left;
}
#pano{
	width: 500px; 
	height: 300px; 
	margin-left:20px;
	clear:left
}
h5.moreprop{
	clear:right;
	margin:20px 0 0 0;
	float:right;
	width:190px;
}
/* Search Form */

form#search {
	position:absolute;
	z-index:1;
	top:28px;
	left:423px;
	width:287px;
	background: transparent url(/images/magnifying_glass.gif) top left no-repeat;
}
#search fieldset{
	padding:3px 3px 6px 3px;
	border:none;
	width:460px;
}
#search legend{
	color:#353C7D;
	font-weight:bold;
	padding-left:15px;
}
#search input{
	margin-bottom:-2px;
}
input#suburb{
	margin-top:5px;
}
#search input.admin_button_small{
	margin:0 0 -2px 5px;
	font-size:9px;
	height:20px;
}
#search p {
	position:absolute;
	top:6px;
	left:280px;
	margin:0;
	width:164px;
	font-weight:bold;
	height: 22px;
}
#search p span{
	margin-left:24px;
}
#search p img{
	vertical-align:bottom;
}

/* Contact form */
#contact{
	border: 1px solid #353C7D;
	width:500px;
	margin:0 0 10px 20px;
	float:left;
}
#contact h4{
	margin-left:10px;
}
#contactform{
	border:1px solid #F7931E;
	margin:10px 20px 10px 20px;
	padding:5px;
}
#contactform th.name{
	width:100px;
}

#contactform th, #contactform td{
	font-size:11px;
	text-align:left;
}
#contactform th.center,#contactform td.center{
	text-align:center;
}
#contact table#details{
	width:300px;
	margin-left:10px;
}
#contact table th.status{
	width:100px;
}

/* Packages table */
table#packages{
	width:100%;
}
table#packages th{
	background-color:#353C7D;
	color:#fff;
}
table#packages td, table#packages th{
	text-align:center;
	padding:0.3em;
}
table#packages td{
	border-bottom: 1px solid #B9BDE1;
	padding:0.5em 0.3em;
}
table#packages .left{
	text-align:left;
	width:60%;
}

/* BDL */
.bdlLogo{
	float:left;
	margin:25px 10px 10px 0;
}
p.bdl{
	float:left;
	width:420px;
}
/* Images */
#phil{
	float:right;
	margin-top:-23px;
}
#logo {
	float:left;
	margin:5px 0 15px 0;
}

#search img{
	margin:0 0 -5px 0;
}
#xinc{
	float:right;
	margin:10px 40px 0 0;
}
a img{
	border:none;
}
img.exec{
	float:left;
	margin:0 10px 8px 0;
}
img.prop{
	float:left;
	margin:0 10px 10px 0;
}
img.list{
	border:1px solid #000;
}
.login{
	height:18px;
	line-height:18px;
}
.login img{
	vertical-align:middle;
}
/* Suburb sugestion */
.ac_results {
	border: 1px solid gray;
	background-color: white;
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	z-index: 10000;
	display: none;
}
.ac_results li {
	padding: 2px 5px;
	white-space: nowrap;
	color: #101010;
	text-align: left;
}
.ac_over {
	cursor: pointer;
	background-color: #F0F0B8;
}
.ac_match {
	text-decoration: underline;
	color: black;
}
/* Agent page */
p#agent{
	width:300x;
	float:left;
	margin-right:20px;
}

ul.tick{
	list-style-type:none;
}
.tick li{
	margin:0.5em 0 0 0;
	padding:0 0 0 20px;
	background:transparent url(/images/icon_bluetick.gif) no-repeat left top;
}
/* Registration */
#registration{
	list-style-type:none;
}
#registration li{
	margin:0.5em 0 0 0;
	padding:0 0 0 20px;
}
#registration li.step1{
	background:transparent url(/images/icon_bluetick.gif) no-repeat left top;
}
#registration li.step2{
	background:transparent url(/images/ico_delete.gif) left top no-repeat;
}
#info{
	float:left;
	margin-right:5px;
}
/* Top nav */

ul#topnav {
	margin:0 0 1px 0;
	padding:0;
	height:22px;
	background-color:#414D9E;
	clear:both;
}
ul#topnav li {
	display: inline;
	list-style-type: none;
	margin:0;
	padding:0;
}
ul#topnav li a {
	margin:0;
	padding:2px 8px 2px 9px;
	background-color:#414D9E;
	border-top:2px solid #6874C1;
	border-right:1px solid #2E366D;
	border-bottom:1px solid #2E366D;
	border-left: 2px solid #6874C1;
	display:block;
	float:left;
	white-space:nowrap;
}
ul#topnav li.last a{
	border-right:none;
}
ul#topnav li a:link, ul#topnav li a:visited {
	color: #EEE;
	text-decoration: none;
}
ul#topnav a:hover,ul#topnav a:focus{
	color: #fff;
	background: #636FBE;
}

/* Main navigation */

ul.mainnav {
	margin: 0 0 2px 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
}
ul.mainnav li {
	margin: 0 0 0 0;
}
ul.mainnav li.first{
	margin-top:24px;
}
ul.mainnav li.break {
	margin-bottom:1px;
}
ul.mainnav li a {
	display: block;
	padding: 2px 2px 2px 24px;
	width: 143px;
	background-color: #ff9900;
	border-top: 1px solid #FFD08A;
	border-right: 1px solid #C17400;
	border-bottom: 1px solid #C17400;
	border-left: 1px solid #FFD08A;
}
ul.mainnav li.ext a {
	background-color:#FFB951;
}
ul.mainnav li a:link, ul.mainnav li a:active,
ul.mainnav li a:visited, ul.mainnav li a:focus {
	color: #000;
	text-decoration: none;
}
ul.mainnav li a:hover, ul.mainnav li a:focus{
	border-top: 1px solid #C17400;
	border-right: 1px solid #FFD08A;
	border-bottom: 1px solid #FFD08A;
	border-left: 1px solid #C17400;
	background-color: #FFD08A;
}

/* Sponser Links */
#sponser{
	background-color: #F7F7F7;
	font-weight:bold;
	width:170px;
}
#sponser ul{
	margin:0;
	padding:5px 0 15px 0;
	list-style-type:none;
}
#sponser ul li{
	clear:left;
	padding:0;
	margin:0;
}
#sponser ul span{
 	width:40px;
 	text-align:right;
	padding-right:5px;
	margin-top:-5px;
	float:left;
}
#sponser ul span img{
	margin:3px 0 3px 0;
}


/* Special offers */
#special{
	background-color:#F7F7F7;
	border:1px solid #F7931E;
	margin:5px 0;
	width:170px;
}
#special h3{
	color:#fff;
	background-color:#F7931E;
	font-size:11px;
	text-align:center;
	padding:3px 0;
	margin:0;
}
#special p{
	margin:6px 3px;
}
#special ul{
	margin:0 0 3px 18px;
	padding:0;
}
#special li{
	margin:0;
}
/* Partners */
.partners{
	background-color:#F7F7F7;
	width:170px;
}
ul.partners{
	margin:0;
	padding:0 0 1em 0;
	list-style-type:none;
}
ul.partners li img{
	margin:5px 0 -3px 0;
}

/* Footer nav */
#footer p{
	font-weight:bold;
	font-size:10px;
}
#footer ul{
	padding:3px;
	margin:0;
	background-color:#353C7D;
	color:#fff;
	white-space:nowrap;
}
#footer ul li{
	display:inline;
	padding:0 4px;
	margin:0;
	list-style-type:none;
	border-right:1px solid #fff;
}
#footer ul li.last{
	border:none;
}
#footer a:link, #footer a:active,
#footer a:visited{
	color:#fff;
} 
#footer p a:link, #footer p a:active,
#footer p a:visited{
	text-decoration:underline;
	color:#353C7D;
}
#footer p a:hover, #footer p a:focus{
	color:#FFD08A
}
